p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1070px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1024px;height:1500px;z-index:2;}
#Img1Inner {position:absolute;width:1024px;height:1500px;border:0px;}
#Box2 {display:block;overflow:hidden;position:absolute;left:63px;top:239px;width:573px;height:2px;z-index:3;background:url('./images/quienes-somos_Box2.png');background-repeat:no-repeat;}
#Text1 {display:block;position:absolute;left:63px;top:213px;width:264px;height:30px;z-index:4;}
#Box1 {display:block;overflow:hidden;position:absolute;left:669px;top:239px;width:298px;height:2px;z-index:5;background:url('./images/quienes-somos_Box1.png');background-repeat:no-repeat;}
#Text3 {display:block;position:absolute;left:669px;top:212px;width:264px;height:30px;z-index:6;}
#Box4 {display:block;overflow:hidden;position:absolute;left:62px;top:764px;width:574px;height:2px;z-index:7;background:url('./images/quienes-somos_Box4.png');background-repeat:no-repeat;}
#Text5 {display:block;position:absolute;left:63px;top:737px;width:451px;height:30px;z-index:8;}
#But11 {display:block;overflow:hidden;position:absolute;left:548px;top:730px;width:88px;height:35px;z-index:9;background:url('./buttons/quienes-somos_But11.png');background-repeat:no-repeat;}
#But11.Up {background-position: 0 0;}
#But11.Down {background-position: -88px 0;}
#But11.Over {background-position: -176px 0;}
#But11 p {cursor:pointer;position:absolute;z-index:2;font-family:Trebuchet MS;font-size:16px;color:#FFFFFF;}
#But11.Up p {font-weight:normal;top:10px;left:15px;}
#But11.Down p {font-weight:bold;top:11px;left:14px;}
#But11.Over p {font-weight:bold;top:10px;left:13px;}
#But11 div {display:none;}
#Img10 {display:block;overflow:hidden;position:absolute;left:517px;top:782px;width:119px;height:179px;z-index:10;}
#Img10Inner {position:absolute;width:119px;height:179px;border:0px;}
#Img10PopUp {display:none;overflow:hidden;z-index:999}
#Img10PopUpInner {position:absolute;width:300px;height:452px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#GoogleMap1 {display:block;overflow:hidden;position:absolute;left:669px;top:256px;width:298px;height:214px;z-index:11;}
#Text6 {display:block;position:absolute;left:669px;top:490px;width:298px;height:325px;z-index:12;}
#Box5 {display:block;overflow:hidden;position:absolute;left:32px;top:990px;width:965px;height:81px;z-index:13;background:url('./images/quienes-somos_Box5.png');background-repeat:no-repeat;}
#Text7 {display:block;position:absolute;left:48px;top:1005px;width:332px;height:22px;z-index:14;}
#Text8 {display:block;position:absolute;left:645px;top:1005px;width:332px;height:22px;z-index:15;}
#But12 {display:block;overflow:hidden;position:absolute;left:848px;top:1003px;width:133px;height:17px;z-index:16;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But12 p {visibility:hidden;}
#Img9 {display:block;overflow:hidden;position:absolute;left:63px;top:256px;width:573px;height:214px;z-index:17;}
#Img9Inner {position:absolute;width:573px;height:214px;border:0px;}
#Text2 {display:block;position:absolute;left:63px;top:487px;width:573px;height:232px;z-index:18;}
#Img2 {display:block;overflow:hidden;position:absolute;left:211px;top:782px;width:119px;height:179px;z-index:19;}
#Img2Inner {position:absolute;width:119px;height:179px;border:0px;}
#Img2PopUp {display:none;overflow:hidden;z-index:999}
#Img2PopUpInner {position:absolute;width:300px;height:452px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:366px;top:781px;width:119px;height:179px;z-index:20;}
#Img3Inner {position:absolute;width:119px;height:179px;border:0px;}
#Img3PopUp {display:none;overflow:hidden;z-index:999}
#Img3PopUpInner {position:absolute;width:300px;height:452px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#But2 {display:block;overflow:hidden;position:absolute;left:111px;top:142px;width:159px;height:49px;z-index:21;background:url('./buttons/quienes-somos_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Trebuchet MS;font-size:16px;color:#FFFFFF;}
#But2.Up p {top:17px;left:21px;}
#But2.Down p {top:18px;left:22px;}
#But2.Over p {top:17px;left:21px;}
#But2 div {display:none;}
#But1 {display:block;overflow:hidden;position:absolute;left:32px;top:142px;width:80px;height:49px;z-index:22;background:url('./buttons/quienes-somos_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -80px 0;}
#But1.Over {background-position: -160px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Trebuchet MS;font-size:16px;}
#But1.Up p {color:#002851;top:17px;left:17px;}
#But1.Down p {color:#FFFFFF;top:18px;left:18px;}
#But1.Over p {color:#FFFFFF;top:17px;left:17px;}
#But1 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:269px;top:142px;width:152px;height:49px;z-index:23;background:url('./buttons/quienes-somos_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -152px 0;}
#But3.Over {background-position: -304px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Trebuchet MS;font-size:16px;}
#But3.Up p {color:#002851;top:17px;left:19px;}
#But3.Down p {color:#FFFFFF;top:18px;left:20px;}
#But3.Over p {color:#FFFFFF;top:17px;left:19px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:420px;top:142px;width:138px;height:49px;z-index:24;background:url('./buttons/quienes-somos_But4.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -138px 0;}
#But4.Over {background-position: -276px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Trebuchet MS;font-size:16px;}
#But4.Up p {color:#002851;top:17px;left:25px;}
#But4.Down p {color:#FFFFFF;top:18px;left:26px;}
#But4.Over p {color:#FFFFFF;top:17px;left:25px;}
#But4 div {display:none;}
#But5 {display:block;overflow:hidden;position:absolute;left:557px;top:142px;width:193px;height:49px;z-index:25;background:url('./buttons/quienes-somos_But5.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -193px 0;}
#But5.Over {background-position: -386px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Trebuchet MS;font-size:16px;}
#But5.Up p {color:#002851;top:17px;left:13px;}
#But5.Down p {color:#FFFFFF;top:18px;left:14px;}
#But5.Over p {color:#FFFFFF;top:17px;left:13px;}
#But5 div {display:none;}
#But7 {display:block;overflow:hidden;position:absolute;left:749px;top:142px;width:103px;height:49px;z-index:26;background:url('./buttons/quienes-somos_But7.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -103px 0;}
#But7.Over {background-position: -206px 0;}
#But7 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Trebuchet MS;font-size:16px;}
#But7.Up p {color:#002851;top:17px;left:18px;}
#But7.Down p {color:#FFFFFF;top:18px;left:19px;}
#But7.Over p {color:#FFFFFF;top:17px;left:18px;}
#But7 div {display:none;}
#But8 {display:block;overflow:hidden;position:absolute;left:851px;top:142px;width:146px;height:49px;z-index:27;background:url('./buttons/quienes-somos_But8.png');background-repeat:no-repeat;}
#But8.Up {background-position: 0 0;}
#But8.Down {background-position: -146px 0;}
#But8.Over {background-position: -292px 0;}
#But8 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Trebuchet MS;font-size:16px;}
#But8.Up p {color:#002851;top:17px;left:19px;}
#But8.Down p {color:#FFFFFF;top:18px;left:20px;}
#But8.Over p {color:#FFFFFF;top:17px;left:19px;}
#But8 div {display:none;}
#Img5 {display:block;overflow:hidden;position:absolute;left:67px;top:778px;width:106px;height:180px;z-index:28;}
#Img5Inner {position:absolute;width:106px;height:180px;border:0px;}
#Img5PopUp {display:none;overflow:hidden;z-index:999}
#Img5PopUpInner {position:absolute;width:275px;height:468px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
